<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>CV - Peter Cizmar</title>
  <meta name="description" content="simple CV example created with HTML and CSS">
  <meta name="author" content="Fly Nerd">
  <link rel="icon" href="./img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div>
      <img src="./img/avatar.jpg" />
    </div>
    <h1>Peter Čižmár</h1>
    <section>
      <p>6 years of experience with daily middleware operations on linux machines. I consider myself a responsible and orderly person. Team player with an eye for detail.</p>
      <a href="https://www.youtube.com/watch?v=iwGFalTRHDA" target="_blank">
        <i class="fab fa-facebook-f"></i>
      </a>
      <a href="https://www.youtube.com/watch?v=iwGFalTRHDA" target="_blank">
        <i class="fab fa-twitter"></i>
      </a>
      <a href="https://www.youtube.com/watch?v=iwGFalTRHDA" target="_blank">
        <i class="fab fa-github-alt"></i>
      </a>
      <a href="https://www.youtube.com/watch?v=iwGFalTRHDA" target="_blank">
        <i class="fab fa-instagram"></i>
      </a>
      <a href="https://www.youtube.com/watch?v=iwGFalTRHDA" target="_blank">
        <i class="fab fa-linkedin-in"></i>
      </a>
    </section>
  </header>
  <main>
    <section>
      <h3>Trainings & Courses</h3>
      <article class='course'>
        <div class='title'>
          <h4>Apache Tomcat Application server - training</h4>
        </div>
        <div class="descrition">
	<p>Training include installation and configuration to fine-tuning and security hardening.</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Web server Apache - training</h4>
        </div>
        <div class="descrition">
	<p>Master the Art of Configuring, Securing, and Optimizing Apache Web Server for Enhanced Performance and Security!</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>IBM WebSphere Application Server V9 - course</h4>
        </div>
        <div class="descrition">
	<p>Learn how to configure and maintain IBM WAS in a single-server environment and deploy enterprise Java applications in a single computer configuration. In addition, you learn how to work with features such as the wsadmin scripting interface, security, and performance monitoring.</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Certified Kubernetes Administrator (CKA)</h4>
        </div>
        <div class="descrition">
	<p>CKA program provides assurance that CKAs have the skills, knowledge, and competency to perform the responsibilities of Kubernetes administrators.</p>
        </div>
      </article>
    </section>
    <section>
      <h3>Skills</h3>
      <div class='skills'>
        <div class='column'>
          <h4>Good knowledge</h4>
          <ul>
            <li>Docker</li>
            <li>Apache/NGINX</li>
            <li>Tomcat/JBOSS EAP/Websphere</li>
            <li>GNU/Linux operating systems</li>
          </ul>
        </div>
        <div class='column'>
          <h4>Basic knowledge</h4>
          <ul>
            <li>Kubernetes</li>
            <li>CI/CD Pipelines</li>
            <li>AWS Cloud</li>
            <li>Bash Scripting</li>
          </ul>
        </div>
        <div>
          <h4>Languages</h4>
	  <p>🇸🇰 Slovak - Native speaker</p>
          <p>🇬🇧 English - Intermediate - B1/B2</p>
          <p>🇩🇪 German - Elementary / Communicative - A2</p>
        </div>
      </div>
    </section>

    <section>
      <h3>Education</h3>
      <article>
        <div class='school'>
          <span>2012-2016</span> <strong>Stredná odborná škola informačných technológií</strong>
        </div>
        <div class="descrition">
          Information and network technologies
        </div>
      </article>
    </section>
    <section>
      <h3>Experience</h3>
      <article>
        <div class='job-title'>
		<span>2018 - present</span> <strong>Deutsche Telekom IT Solution Slovakia</strong><br> <strong>Position:</strong> ICT Engineer
        </div>
        <div>
          <p><strong>Tech stack:</strong> Middleware components</p>
          <ul class="job-description">
            <li>Daily operation</li>
            <li>Automation for daily tasks</li>
            <li>Co-operate with team</li>
          </ul>
        </div>
      </article>
    </section>
  </main>
  <footer>
    <p>Template by: <a href="https://www.flynerd.pl/">@flynerd</a>  / <a href="https://www.linkedin.com/in/ritalyczywek/">LinkedIn</a> / 2018 </p>
  </footer>
</body>
</html>
